shisa_cfg_from_file(3)

NAME
shisa_cfg_from_file - API function

SYNOPSIS
#include <shisa.h>

int shisa_cfg_from_file(Shisa * dbh, const char * cfg);

ARGUMENTS

Shisa * dbh
    Shisa library handle created by shisa().

const char * cfg
    filename to read configuration from.

DESCRIPTION
Configure shisa library using configuration file.

RETURN VALUE
Returns SHISA_OK iff successful.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.